Subject: [ieee-ietf-coord] Update on Coordination item 2 : BFD for LAGs

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 22 May 2013 17:25:55 +0100

Dan, All,

Please be aware that the BFD working group has adopted this work as a working
group item. The document can be seen at
https://datatracker.ietf.org/doc/draft-ietf-bfd-on-lags/

I predict that the working group will move ahead with this work relatively fast
now that there are multiple interoperating implementations. If the relevant folk
in the IEEE could encourage interested parties to review and comment, that would
be helpful.

Please ask if a formal liaison statement would help that process.

Thanks,
Adrian